﻿@model LoginForm_Database_.Models.LoginTable_1
@{
    ViewBag.Title = "Index";
}

<h2></h2>

<div class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            @Html.ActionLink("STUDENTs MANAGEMENT SYSTEMs", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
             
                
            </ul>
        </div>
    </div>
</div>



<div class="row">
    <div class="col-md-3 col-md-offset-4">
        <div >
            @using (Html.BeginForm("Index", "Login", FormMethod.Post))
            {
                <table height="200" width="300">
                    <tr>
                        <th colspan="4" class="text-center" style="font-size:23px">LOGIN</th>
                    </tr>
                    <tr>
                        <td style="margin-right:80px;text-align:justify;margin-bottom:10px;">
                        @Html.LabelFor(model => model.UserName ) &nbsp;
                        </td>
                        <td>
                            @Html.TextBoxFor(model => model.UserName, new { @class = "form-control" })
                            @Html.ValidationMessageFor(model => model.UserName, "", new { @class = "text-danger" })
                        </td>
                    </tr>
                    <tr>
                        <td>
                        @Html.LabelFor(model => model.Password ) &nbsp;
                        </td>
                        <td>
                            @Html.EditorFor(model => model.Password, new { htmlAttributes = new { @class = "form-control" } })
                            @Html.ValidationMessageFor(model => model.Password, "", new { @class = "text-danger" })

                        </td>
                    </tr>
                    <tr>
                        <td></td>
                        <td>
                            <p>@TempData["message"]</p>
                            <input type="submit" value="Login" name="login" class="btn" />
                            <a href="/Login/Reset" class="btn">Reset </a>

                        </td>
                    </tr>
                </table>

            }

        </div>

    </div>

</div>
